--- 
abstract: Decode all templates by Unicode::Japanese
author: Hironori Yoshida C<< <yoshida@cpan.org> >>
distribution_type: module
generated_by: Module::Install version 0.65
license: perl
meta-spec: 
  url: http://module-build.sourceforge.net/META-spec-v1.3.html
  version: 1.3
name: Template-Provider-Unicode-Japanese
no_index: 
  directory: 
    - inc
    - t
requires: 
  Template::Config: 0
  Unicode::Japanese: 0
  perl: 5.6.0
  version: 0
version: 1.2.1
